Mensaje al instalar BSD Subsystem

Discussion in 'iFans en Español' started by ramms, Mar 14, 2008.

  1. ramms

    ramms New Member

    Joined:
    Jan 8, 2008
    Messages:
    16
    Likes Received:
    0
    hola compañeros bueno tengo un problema q hace varios meses e dejado pasar al querer instalar el BSD subsystem me marca este error:

    Notice: Do not use passwd to change the password on 1.1.3, it is currently broken and will make SpringBoard crash continuously!

    que me recomiendan hacer tengo un iphone con la version 1.1.3 desbloqueado con ziphone y de una vez quisiera hacerle el downgrade a la 1.1.1 alguien me ayuda muchas gracias

    Please Register or Log in to view images

  2. mvgkds

    mvgkds New Member

    Joined:
    Nov 30, 2007
    Messages:
    134
    Likes Received:
    3
    Device:
    iPod touch
    Nomas presiona "Ok" al mensaje e ignoralo, ese msj es normal,
    Salu2
  3. ramms

    ramms New Member

    Joined:
    Jan 8, 2008
    Messages:
    16
    Likes Received:
    0
    no es normal xq al presionarlo no me aparece en mi phone y cuando lo quiero desinstalar x medio del installer solo me sale reinstall
    el bsd subsystem y el shh son lo q no e podido instalar...
  4. mvgkds

    mvgkds New Member

    Joined:
    Nov 30, 2007
    Messages:
    134
    Likes Received:
    3
    Device:
    iPod touch
    Compadre el BSD SubSystem no es una app en si, es mas bien los archivos necesarios para q se puedan ejecutar las apps correctamente, así como comandos UNIX para el iPod. Por esa razón no te aparece en el SpringBoard y tampoco se puede desinstalar.
    spero te sirva
    Salu2
  5. ramms

    ramms New Member

    Joined:
    Jan 8, 2008
    Messages:
    16
    Likes Received:
    0
    ok ya le e hecho el downgrade a la 1.1.1 y al querer istalarlo me dice lo mismo gracias x ayudarme

    Please Register or Log in to view images

Share This Page